;=======================================================================;
; Copyright 2001 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;

.ifdef PO4300K_GBL
global data section list_po4300k, init
.iff
global data section list_po4300k
.endc

.include "POS:posnlt.rec"
record	,X
	list_record	,a%size(posnlt)		; Redefinition of record
	  list_key	,a15	@list_record	; Key of record
	  list_check	,a20	@list_record+15	; Field to check

record	sel_line
	sel_line_no	,d3
	sel_snlot	,a20
	sel_qty		,d6
	sel_deleted	,a1
record
	list_ptr	,i4			; pointer to list items
	list_snlot	,[MAX_LINES]a20		; list of serial/lot nos
	list_qty	,[MAX_LINES]d6		; list of units
	list_deleted	,[MAX_LINES]a1		; list of status flags
endglobal

